Subject: RE: data extraction for kallered
From: Charlotte Jansen <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, lesmills <[email-masked]>
Date: Tue, 19 Nov 2019 07:48:34 +0000

This is very poor, training on kibana needs to be conducted urgently.

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Pritish Nandi <[email-masked]>
Sent: Tuesday, 19 November 2019 8:42 pm
To: Charlotte Jansen <[email-masked]>
Cc: deeksha <[email-masked]>; lesmills <[email-masked]>
Subject: Re: data extraction for kallered

Hi Charlotte,

I am sorry about this. The team is trained on the data extractions however allow me to get back to you with a plan of action on this, so the process is expedited in future.

Regarding the data -

The team has extracted the data for the past 2 days  which is attached. They are using automation and their last 7 day internet stability is not good. The App is only logging in once in every hour where it should be 2 or more.

Also they do not have any corrupt downloads which the team has checked via the download query report. They have not updated the iOS version yet and it is on 12.4.1 at this time. I am checking this further and will get back to you with more information asap.

Regards,
Pritish

________________________________
From: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
To: "deeksha" <[email-masked]<mailto:[email-masked]>>
Cc: "lesmills" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, November 19, 2019 1:02:15 PM
Subject: RE: data extraction for kallered

I really don’t understand why this has taken 4 hours to reach me, it’is a very simple data table that should take no longer than an hour.  It’s very concerning.  If the team don’t know what they’re doing then ask me for guidance.

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 19 November 2019 8:26 pm
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: lesmills <[email-masked]<mailto:[email-masked]>>
Subject: Re: data extraction for kallered

Hi Charlotte,

Oleysia is asking for 10-15 more minutes to arrange the data in the right format. Apologies for the delay. I will send it ASAP.

Regards,
Deeksha

Sent from my iPhone

On 19 Nov 2019, at 12:35, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Charlotte,

Yes, please allow me another 15 minutes. The team sent it to me but it wasn’t formatted right so sent back to fix it. Will send it shortly.

Thanks

Regards,
Deeksha

Sent from my iPhone

On 19 Nov 2019, at 12:28, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:
Is it ready please?

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 19 November 2019 5:10 pm
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: lesmills <[email-masked]<mailto:[email-masked]>>
Subject: Re: data extraction for kallered

Hi Charlotte,

Sure, Oleysia has started working on this now. You will get it ASAP.

Regards,
Deeksha

Sent from my iPhone

On 19 Nov 2019, at 09:12, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:
Hi Deeksha,

Can you check slack and ask an agent to put the data together for me within the next 2 hours please.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>